aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorwaynedunican <wayne.dunican@est.tech>2024-11-06 11:07:56 +0000
committerwaynedunican <wayne.dunican@est.tech>2024-11-06 11:08:01 +0000
commit79ccac3162d05b4797450836c669e81465d3fa2d (patch)
treeea5ee73751ebc532b6ee3bcba8b30953b5696a1e
parentb76949baa5dded6079825a7b8cf2d7a1345e6848 (diff)
Fix directory naming for s3p test automation
Issue-ID: POLICY-5148 Change-Id: I837d3ce8269d9f851536cbfffb9298bbd03afbcb Signed-off-by: waynedunican <wayne.dunican@est.tech>
-rwxr-xr-xcsit/start-s3p-tests.sh8
1 files changed, 4 insertions, 4 deletions
diff --git a/csit/start-s3p-tests.sh b/csit/start-s3p-tests.sh
index 2e397eb5..41974601 100755
--- a/csit/start-s3p-tests.sh
+++ b/csit/start-s3p-tests.sh
@@ -29,7 +29,7 @@ function start_kubernetes() {
function install_jmeter() {
#NOTE: $TESTDIR is set by the component triggering this script
- cd ${TESTDIR}/automate-performance
+ cd ${TESTDIR}/automate-s3p-test
sudo apt-get update
@@ -72,7 +72,7 @@ function on_exit() {
function teardown() {
echo "Removing temp directories.."
- rm -r ${TESTDIR}/automate-performance
+ rm -r ${TESTDIR}/automate-s3p-test
echo "Removed directories"
@@ -102,7 +102,7 @@ then
echo "==========================="
echo "Executing tests"
echo "==========================="
- cd ${TESTDIR}/automate-performance || exit
+ cd ${TESTDIR}/automate-s3p-test || exit
nohup jmeter -n -t $2 -l s3pTestResults.jtl
# TODO: Generate report on on_exit()
@@ -113,4 +113,4 @@ then
teardown
else
echo "Invalid arguments provided. Usage: $0 [option..] {run | uninstall}"
-fi \ No newline at end of file
+fi